Package: bcfg2 / 1.4.0~pre2+git141-g6d40dace6358-2

Metadata

Package Version Patches format
bcfg2 1.4.0~pre2+git141-g6d40dace6358-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Update Apache configuration for version 2.4.patch | (download)

misc/apache/bcfg2.conf | 3 1 + 2 - 0 !
1 file changed, 1 insertion(+), 2 deletions(-)

 update apache configuration for version 2.4

Change host based access control directives as documented in
http://httpd.apache.org/docs/2.4/upgrading.html#run-time

0002 Modify systemd service files to suit Debian.patch | (download)

redhat/systemd/bcfg2-server.service | 4 2 + 2 - 0 !
redhat/systemd/bcfg2.service | 4 2 + 2 - 0 !
2 files changed, 4 insertions(+), 4 deletions(-)

 modify systemd service files to suit debian


0003 Import Directive from docutils.parsers.rst.patch | (download)

doc/exts/xmlschema.py | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 import directive from docutils.parsers.rst

According to the release notes of Sphinx 1.6 [0]:

  sphinx.util.compat.Directive class is now deprecated. Please
  use instead docutils.parsers.rst.Directive